components:
  schemas:
    AutomationInstrumentation_AutomationInstrumentation:
      $ref: http://redfish.dmtf.org/schemas/v1/AutomationInstrumentation.v1_0_0.yaml#/components/schemas/AutomationInstrumentation_v1_0_0_AutomationInstrumentation
      description: The `AutomationInstrumentation` schema contains measurements and
        set points for an automation node.
      x-longDescription: This resource shall represent automation node instrumentation
        for a Redfish implementation.
title: '#AutomationInstrumentation.AutomationInstrumentation'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
